Panduan pembalasan.id
Users

Get User SSO Link

GET
/platform/api/v1/users/{id}/login

Get the sso link of a user

Authorization

platformAppApiKey
api_access_token<token>

This token can be obtained by the system admin after creating a platformApp. This token should be used to provision agent bots, accounts, users and their roles.

In: header

Path Parameters

id*integer

The numeric ID of the user on the platform

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/platform/api/v1/users/0/login"
{
  "url": "string"
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}